
/* ****************** 공백  ****************** */

.empty_line_73694_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_73694_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73694_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73593_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_73593_ > div:after {content:''; display:block; clear:both;}
.layout_73593_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73593_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73635_ {font-size:0;}
.title_73635_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73635_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73635_.style_top p {padding-top:10px;}
.title_73635_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73635_.style_right p {padding-right:14px;}
.title_73635_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73635_.style_bottom p {padding-bottom:12px;}
.title_73635_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73635_.style_left p {padding-left:14px;}
.title_73635_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73635_.style_circle1 p {padding-left:20px;}
.title_73635_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73635_.style_circle2 p {padding-left:20px;}
.title_73635_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78225_ {font-size:0;}
.title_78225_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_78225_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78225_.style_top p {padding-top:10px;}
.title_78225_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78225_.style_right p {padding-right:14px;}
.title_78225_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78225_.style_bottom p {padding-bottom:12px;}
.title_78225_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78225_.style_left p {padding-left:14px;}
.title_78225_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78225_.style_circle1 p {padding-left:20px;}
.title_78225_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78225_.style_circle2 p {padding-left:20px;}
.title_78225_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78224_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78224_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_78226_ {font-size:0;}
.title_78226_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_78226_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78226_.style_top p {padding-top:10px;}
.title_78226_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_78226_.style_right p {padding-right:14px;}
.title_78226_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_78226_.style_bottom p {padding-bottom:12px;}
.title_78226_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_78226_.style_left p {padding-left:14px;}
.title_78226_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_78226_.style_circle1 p {padding-left:20px;}
.title_78226_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_78226_.style_circle2 p {padding-left:20px;}
.title_78226_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_73636_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73636_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73764_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73764_ * {box-sizing:border-box;}
.img_ratio_73764_ a {display:block; text-decoration:none;}
.img_ratio_73764_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73764_ {width:913px;}
}
@media \0screen{
	.img_ratio_73764_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73673_ {font-size:0;}
.title_73673_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73673_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73673_.style_top p {padding-top:10px;}
.title_73673_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73673_.style_right p {padding-right:14px;}
.title_73673_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73673_.style_bottom p {padding-bottom:12px;}
.title_73673_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73673_.style_left p {padding-left:14px;}
.title_73673_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73673_.style_circle1 p {padding-left:20px;}
.title_73673_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73673_.style_circle2 p {padding-left:20px;}
.title_73673_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73595_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73595_ * {box-sizing:border-box;}
.img_ratio_73595_ a {display:block; text-decoration:none;}
.img_ratio_73595_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73595_ {width:913px;}
}
@media \0screen{
	.img_ratio_73595_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73674_ {font-size:0;}
.title_73674_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73674_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73674_.style_top p {padding-top:10px;}
.title_73674_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73674_.style_right p {padding-right:14px;}
.title_73674_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73674_.style_bottom p {padding-bottom:12px;}
.title_73674_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73674_.style_left p {padding-left:14px;}
.title_73674_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73674_.style_circle1 p {padding-left:20px;}
.title_73674_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73674_.style_circle2 p {padding-left:20px;}
.title_73674_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73591_ {width:100%;}
.table_73591_ * {box-sizing:border-box;}
.table_73591_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73591_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_73591_ {overflow-x:scroll}
   .table_73591_ table { width:580px; }  
   .table_73591_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_73675_ {font-size:0;}
.title_73675_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73675_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73675_.style_top p {padding-top:10px;}
.title_73675_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73675_.style_right p {padding-right:14px;}
.title_73675_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73675_.style_bottom p {padding-bottom:12px;}
.title_73675_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73675_.style_left p {padding-left:14px;}
.title_73675_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73675_.style_circle1 p {padding-left:20px;}
.title_73675_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73675_.style_circle2 p {padding-left:20px;}
.title_73675_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73599_ {width:100%;}
.table_73599_ * {box-sizing:border-box;}
.table_73599_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73599_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_73599_ {overflow-x:scroll}
   .table_73599_ table { width:580px; }  
   .table_73599_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_73676_ {font-size:0;}
.title_73676_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73676_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73676_.style_top p {padding-top:10px;}
.title_73676_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73676_.style_right p {padding-right:14px;}
.title_73676_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73676_.style_bottom p {padding-bottom:12px;}
.title_73676_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73676_.style_left p {padding-left:14px;}
.title_73676_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73676_.style_circle1 p {padding-left:20px;}
.title_73676_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73676_.style_circle2 p {padding-left:20px;}
.title_73676_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73601_ {width:100%;}
.table_73601_ * {box-sizing:border-box;}
.table_73601_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73601_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_73601_ {overflow-x:scroll}
   .table_73601_ table { width:580px; }  
   .table_73601_ table tr td {font-size:11px !important}
}
 
/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_78228_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_78228_ > ul {margin:0; padding:0; list-style:none;}

.layout_78228_ > #tab_ul_78228_ {display:none;}
.layout_78228_ > #tab_ul_78228_:after {content:''; display:block; clear:both;}
.layout_78228_ > #tab_ul_78228_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_78228_ > #tab_ul_78228_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_78228_ > #tab_ul_78228_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78228_ > #tab_ul_78228_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #014380; border-bottom:none; background:#fff; color:#014380;
}

.layout_78228_ > #box_ul_78228_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78228_ > #box_ul_78228_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_78228_ > #box_ul_78228_ > li.on {display:block;}
.layout_78228_ > #box_ul_78228_ > li.on > a {border-color:#014380; background:#fff; color:#014380;}

.layout_78228_.type_HOR > #tab_ul_78228_ {display:block;}
.layout_78228_.type_HOR > #box_ul_78228_ > li > a {display:none;}

.text_sml_78228_ > #tab_ul_78228_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_78228_ > #box_ul_78228_ > li > a {font-size:13px;}
.text_mid_78228_ > #tab_ul_78228_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_78228_ > #box_ul_78228_ > li > a {font-size:14px;}
.text_big_78228_ > #tab_ul_78228_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_78228_ > #box_ul_78228_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_78228_ > #tab_ul_78228_ {display:none !important;}
[id^=div_user_list] .layout_78228_ > #box_ul_78228_ > li {display:block !important;}
[id^=div_user_list] .layout_78228_ > #box_ul_78228_ > li > a {display:block !important;}
[id^=div_user_list] .layout_78228_ > #box_ul_78228_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_78228_.type_HOR > #tab_ul_78228_,
	.layout_78228_.type_RES > #tab_ul_78228_ {display:block;}
	.layout_78228_.type_HOR > #box_ul_78228_ > li > a,
	.layout_78228_.type_RES > #box_ul_78228_ > li > a {display:none;}
    .layout_78228_.type_HOR.border_true > #box_ul_78228_ > li > div,
    .layout_78228_.type_RES.border_true > #box_ul_78228_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_78228_ {min-width:1150px;}
	.layout_78228_.type_HOR > #tab_ul_78228_,
	.layout_78228_.type_RES > #tab_ul_78228_ {display:block;}
	.layout_78228_.type_HOR > #box_ul_78228_ > li > a,
	.layout_78228_.type_RES > #box_ul_78228_ > li > a {display:none;}
    .layout_78228_.type_HOR.border_true > #box_ul_78228_ > li > div,
    .layout_78228_.type_RES.border_true > #box_ul_78228_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73758_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73758_ * {box-sizing:border-box;}
.img_ratio_73758_ a {display:block; text-decoration:none;}
.img_ratio_73758_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73758_ {width:913px;}
}
@media \0screen{
	.img_ratio_73758_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78564_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73759_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73759_ * {box-sizing:border-box;}
.img_ratio_73759_ a {display:block; text-decoration:none;}
.img_ratio_73759_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73759_ {width:913px;}
}
@media \0screen{
	.img_ratio_73759_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78565_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73760_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73760_ * {box-sizing:border-box;}
.img_ratio_73760_ a {display:block; text-decoration:none;}
.img_ratio_73760_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73760_ {width:913px;}
}
@media \0screen{
	.img_ratio_73760_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78566_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73761_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73761_ * {box-sizing:border-box;}
.img_ratio_73761_ a {display:block; text-decoration:none;}
.img_ratio_73761_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73761_ {width:913px;}
}
@media \0screen{
	.img_ratio_73761_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78567_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 공백  ****************** */

.empty_line_73693_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_73693_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73693_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
